### Property

# Gtk Inscription:nat-chars

since: 4.8

#### Declaration

    property nat-chars: guint [ read, write ]

#### Description [src]

The number of characters that should ideally fit into the inscription.

This influences the requested width, not the width actually given to the widget. The widget might turn out larger as well as smaller.

If this property is set to a value smaller than `GtkInscription:min-chars`, that value will be used. In particular, for the default value of 0, this will always be the case.

Type: | `guint`
Available since: | 4.8

Default value | 0
Getter method | `gtk_inscription_get_nat_chars()`
Setter method | `gtk_inscription_set_nat_chars()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no